Today I had trouble with Valet not being properly linked to the correct PHP version installed via Homebrew. Here is how I fixed it. I’m sure I’ll need this again, so putting it here.

brew unlink php && brew link php
brew services restart --all
composer global update
valet start

Leave a Reply

Your email address will not be published. Required fields are marked *